:root {
  --text: white;
  --text-title: #e3bba2;
  --text-dark: #9b797a;
  --maincolor-1: #ddbda6;
  --maincolor-2: #498467;
  --maincolor-3: #5f9597;
  --maincolor-4: #457289;
  --maincolor-5: #170d41;

  --background-light: #659694;
  --background-med: #456f88;
  --background-dark: #040233;

  --background2-dark: #090738;
  --background2-light: #513e5a;
}

a:link, a:visited {
  color: #fff;
}

.fs-75 { font-size: 75%; }
.fs-50 { font-size: 50%; }

body {
  color: var(--text);
  background: rgb(2,0,36);
  background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(69,111,136,1) 50%, rgba(4,2,51,1) 100%);
  /* background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(69,111,136,1) 25%, rgba(101,150,148,1) 50%, rgba(69,111,136,1) 75%, rgba(4,2,51,1) 100%); */
}

#title { padding-left: 0; font-size: larger; margin-top: 0.2em; vertical-align: text-bottom}

.title { line-height: 30px}
.moto { font-size: smaller;  line-height: 30px; }

.color-1 { color: #ddbda6; }
.color-2 { color: #498467; }
.color-3 { color: #5f9597; }
.color-4 { color: #457289; }
.color-5 { color: #170d41; }

#main {
  margin-top:1em;
  border-radius: 1em;
  background-color: rgba(160, 160, 160, 0.5);
  padding-bottom: 1em;
}

.guessZone {
}

.guess {
  text-align:center;
  border-radius: 5px;
  line-height: 3em;
  min-width: 6em;
  background: rgb(9,7,56);
}

.guess-value {
  font-weight: bolder;
  font-size: 3rem;
}

.guess-author {
  text-transform: capitalize;
}

.roomLink {
  font-size: 0.8ex;
}

.header {
  font-size: x-large;
}

.change-username-link {
  text-decoration: underline;
}

.no-guess {
  margin: 4em;
  width: 100%;
  text-align: center;
}

input, select {
  background-color: transparent;
  border-radius: 3px;
  border: 1px solid rgba(81,62,90,1);
  padding: 0.4em 2em;
}

input[type="button"], button {
  padding: .375rem .75rem;
  background: rgb(81,62,90);
  background: linear-gradient(0deg, rgba(81,62,90,1) 0%, rgba(9,7,56,1) 50%);
  color: white;
  border: none;
}

input[type="button"]:disabled, button:disabled {
  visibility: hidden;
}

textarea.roomlink {
  color: #fff;
  background-color: transparent;
  width: 30em;
  border: 0;
  max-height: 1.4em;
}

footer {
  font-size: smaller;
  text-align: center;
  margin-bottom: -0.5em;
}

footer a:link, footer a:visited {
  color: #ccc;
}
